html, body{
    height:100%;
    font-family: 'Open Sans', sans-serif;
}

body{
    position:relative;
    width:100%;
  
}

.cf:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.cf { display: inline-block; }
/* start commented backslash hack \*/
* html .cf { height: 1%; }
.cf { display: block; }
/* close commented backslash hack */


    .white{
        color:#ffffff;
    }

    .green{
        /*color:#009444;*/
        color:#a0c571;
    }

.cont{
    clear:both;
    min-width:100%;
    height: 100%;
 
    width:100%;
}

.section{
    display: block;
    position:absolute;
    z-index: 1;
    min-width: 100%;
    width: 100%;
    
    height:100%;
}

.section p{
    font-size: 1.2em;
}


    
	.active{
	background:#aabd46;
        height:75px !important;

	}
	a.subNavBtn.active{
        color:#ffffff;
    }
    .clear {
	clear: both;
    }

    #logo{
        
        font-family: 'futura', sans-serif;
        height:100%;
        
        max-width: 100%;
      /*  background-image: url('../img/logoOutline.png');*/
         background-repeat: no-repeat;  
  background-size: cover; 
  /*css hack for ie*/     
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/logoOutline.png',sizingMethod='scale');
  -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/logoOutline.png',sizingMethod='scale')";
    }


 
   
    .nav{
    width:85%;
    float:right;
    text-align: center;
    margin: 0;
}

.subNavBtn {
	display: block;
	height: 100px;
	
	float: left;
	text-decoration: none;

    font-weight: 400;
	text-align: center;
	color: #a0c571;
        padding: 25px 0px 0px 0px;
        text-transform: uppercase;
}



.sTop{
    background-image: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ),url('../img/homeImg.jpg');
  background-repeat: no-repeat;  
  background-size: cover; 
  /*css hack for ie*/     
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/homeImg.jpg',sizingMethod='scale');
  -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/homeImg.jpg',sizingMethod='scale')";
}

.s1{
    background-color: #f1f2f2;
}

.s1 p{
    color:#414042;
}

.s2{
             background-image:  linear-gradient( rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1) ),url('../img/1.jpg');
  background-repeat: no-repeat;  
  background-size: cover; 
  /*css hack for ie*/     
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/1.jpg',sizingMethod='scale');
  -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/1.jpg',sizingMethod='scale')";
}

.s3{
    background-color: #f1f2f2;
}

.s4b{
                 background-image: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ),url('../img/footerImg.jpg');
  background-repeat: no-repeat;  
  background-size: cover; 
  /*css hack for ie*/     
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/footerImg.jpg',sizingMethod='scale');
  -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/footerImg.jpg',sizingMethod='scale')";
}

.s4{
                 background-image: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ),url('../img/s4.jpg');
  background-repeat: no-repeat;  
  background-size: cover; 
  /*css hack for ie*/     
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/s4.jpg',sizingMethod='scale');
  -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/s4.jpgg',sizingMethod='scale')";
}

.fxd{
}

.centre{
    text-align: center;
}

        .contactBtn{
            position:relative;
            top:30px;
            padding:20px 50px;
            background: #ffffff;
            text-decoration: none;
            color: #37b349;
            font-size:1.5em;
            font-family: 'futura', sans-serif;

        }
#ff label span{
    display:none;
}
        #hCentre{
            color:#ffffff;
            text-align: center;
            margin: 100px 10% 100px 30%;
            width:100%;
            max-width: 800px;
        }


#hCentre img{
    max-width: 100%;
    width: 90%;
}

td{
    white-space:nowrap;
}

.error{
    position:relative;
    background:#ccc;
    width:600px;
    height:300px;
    z-index: 9999;

}

.nameformError{
    position:absolute;
    top:500; 
    left:20px;
    z-index: 9999;
}

.formError{
    position:absolute;
    left:20px;
}

.emailformError{
    position:absolute;
    top:800px; 
    left:20px;
    z-index: 9999;
}

#errOffset{
    position:relative;
    right:250px;
}

#name, #email, #phone{
    position:relative;
    width:100%;
    max-width:700px;
    height:50px;
    padding-left: 5px;
}

#form-container{
    text-align: right;
}

#form-container table{

}

h1{
    text-transform: uppercase;
    font-family: 'futura', sans-serif;
}

#contactInfo h1{
    margin: 0px;
    font-weight: 100;
}

p.centre{
    text-align: center;
}

.centreImg{
    margin: 0 auto;
}

.arw{
    display:block;
    position: absolute;
    bottom:30px;
    margin: 0 auto;
    text-align: center;
    left:47.5%;
}

    .consult, #gallery, #contact{
        position:relative;
        display:block;
        width:90%;
        max-width:1140px;
        margin: 0 auto;
        height:100%;
    }

    #footer{
        width:100%;
        position:absolute;
        bottom: 0;
        right:0;
        display:block;
        min-width:300px;
    }

    /* ============ Gallery ==================== */

    #gallery{
        position:relative;
        width:100%;
        height:100%;
        min-height: 100%;
    }

    .rg-image-wrapper{
    position:relative;
    padding:20px 30px;
    background:transparent url(../images/black.png) repeat top left;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    min-height:20px;
       max-width: 1140px;
    width: 90%;

}

.rg-image{
    position:relative;
    text-align:center;
    line-height:0px;
}

.rg-image img{
    max-height:100%;
    max-width:100%;
}

.rg-image-nav a{
    position:absolute;
    top:0px;
    left:0px;
    background:#000 url(../images/nav.png) no-repeat -20% 50%;
    width:28px;
    height:100%;
    text-indent:-9000px;
    cursor:pointer;
    opacity:0.3;
    outline:none;
    -moz-border-radius: 10px 0px 0px 10px;
    -webkit-border-radius: 10px 0px 0px 10px;
    border-radius: 10px 0px 0px 10px;
}

.rg-image-nav a.rg-image-nav-next{
    right:0px;
    left:auto;
    background-position:115% 50%;
    -moz-border-radius: 0px 10px 10px 0px;
    -webkit-border-radius: 0px 10px 10px 0px;
    border-radius: 0px 10px 10px 0px;
}

.rg-image-nav a:hover{
    opacity:0.8;
}

.rg-caption {
    text-align:center;
    margin-top:15px;
    position:relative;
}
.rg-caption p{
    font-size:11px;
    letter-spacing:2px;
    line-height:16px;
    padding:0 15px;
    text-transform:uppercase;
}

.rg-view{
   display: none;
}
.rg-view a{
    display:block;
    float:right;
    width:16px;
    height:16px;
    margin-right:3px;
    background:#464646 url(../images/views.png) no-repeat top left;
    border:3px solid #464646;
    opacity:0.8;
}
.rg-view a:hover{
    opacity:1.0;
}
.rg-view a.rg-view-full{
    background-position:0px 0px;
}
.rg-view a.rg-view-selected{
    background-color:#6f6f6f;
    border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
    background-position:0px -16px;
}

.rg-loading{
    width:46px;
    height:46px;
    position:absolute;
    top:50%;
    left:50%;
    background:#000 url(../images/ajax-loader.gif) no-repeat center center;
    margin:-23px 0px 0px -23px;
    z-index:100;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    opacity:0.7;
}

.es-carousel-wrapper{;
    background: #101010;
    padding:10px 27px;
    margin-top: 50px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    position:relative;
    width: 90%;

    margin-bottom:20px;
}
.es-carousel{
    overflow:hidden;
    background:#000;
    padding: 0px;
}
.es-carousel ul{
    display:none;
margin-left: 0px;
padding-left: 10px;
margin-top: 10px;
padding-bottom: 0px;
padding-top: 0px;
margin-bottom: 90px;
}
.es-carousel ul li{
    height:100%;
    float:left;
    display:block;
}
.es-carousel ul li a{
    display:block;
    border-style:solid;
    border-color:#222;
    opacity:0.8;
    -webkit-touch-callout:none;
    /* option */
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.es-carousel ul li.selected a{
    border-color:#fff;
    opacity:1.0;
}
.es-carousel ul li a img{
    display:block;
    border:none;
    max-height:100%;
    max-width:100%;
}
.es-nav span{
    position:absolute;
    top:50%;
    left:8px;
    background:transparent url(../images/nav_thumbs.png) no-repeat top left;
    width:14px;
    height:26px;
    margin-top:-13px;
    text-indent:-9000px;
    cursor:pointer;
    opacity:0.8;
}
.es-nav span.es-nav-next{
    right:8px;
    left:auto;
    background-position:top right;
}
.es-nav span:hover{
    opacity:1.0;
}

   #hLogo{
            position:absolute;
            left:0;
            bottom:0;
    }

    .subMenu {
            position: absolute;
            bottom:0;
            right:0;
            height: 100px;
            z-index: 3;
            width: 100%;
            background: #464343;
    
    }

        #consultBlock{
        width:93%;
        padding:10px 40px;
        margin:0;
        background: #ffffff;
        opacity: 0.8;
        color:#37b349;
        text-align: center;
    }

        .consultBlock2{
        width:90%;
        padding:2.5% 5%;
        height:390px;
        background: #ffffff;
        opacity: 0.8;
        color:#37b349;
        text-align: center;
    }

        .consultRow2 h2{
        color:#ffffff;
        text-align: center;
        font-weight:800;
        text-transform: uppercase;
        font-size: 2em;
    }

    #sUl{
        text-align: center;
        color:#414042;
        font-size: 1.5em;
                padding: 0px;
    }
    #sUl li{
        list-style: none;

    }

    #contactBtn{
        position:relative;
        float:right;

    }

    #contact{

    }

/* instagram */

#instafeed {
    margin-top:100px;
}

/* =====================================================MEDIA QUERIES========================================================================*/

/* PHONE */

@media screen and (max-width:720px) {
/*and (orientation : portrait)*/

    .mobile{
        display: block;
    }

    .desktop{
        display: none !important;
    }

    body{
        padding: top:60px;
    }




            #cbtnhold{
                position:relative;
            width:300px;
            
            margin:50px auto 0px auto;
        }


   .cont{
    clear:both;
    min-width:100%;
    height: 100%;
   
    width:100%;
    }

    .section{
        display: block;
        position:absolute;
        z-index: 1;
        min-width: 100%;
        width: 100%;
        height:100%;
    }

        .header img{
        max-width: 250px;
        padding: 5px;
    }

   #home{
        display: none;
    }

    .subNavBtn {
        padding: 10px 0px 0px 0px;
        font-size: 0.5em;
        width:19%;
        height:40px;
    }
    .nav{
        width:100%;
        height:80px;
    }

    .home1, .home{
        height:759px;
    }

    #hCentre{
        margin: 60px 0px;
    }

    #hCentre p{
        padding:0px 20px;

    }

    .section p{
        font-size: 1.1em;
    }

    .arw{
        display: none;
    }

    .sTop, .home1{
        height:100%;
    }

    .s1, .s1b{
        height:690px;
    }

    .s2, .s2b{
        height:1800px;
    }


    .s4, .s4b{
        height:700px;
    }


    #consultBlock{
    width:70%;
    padding:10px 20px;
    margin: 0 auto;
    }

    .consultBlock2{
    width:70%;
    padding:10px 20px;
    height:100%;
    margin: 0 auto;

    }

    h3.gallery{
        margin:0px;
    }

    .rg-image-wrapper{
        width:90%;
        padding:10px 5px;
        margin: 50px auto;
    }

    .rg-image-nav a{
        display: none;
    }

    .es-nav{
        display: none;
    } 

    .active{
        height:40px !important;
    }

    .subMenu{
        height:40px;
    }

    .es-carousel-wrapper{
    padding:10px 5px;
    margin: 0 auto;
    }

     h1.heading{
        font-size:2.5em;
        text-align:center;
        margin:25px 0px;
        text-transform: uppercase;
        font-family:'futura',sans-serif;
        font-weight: 100;
    }

    #contactInfo{
        position:relative;
        float:left;
        width:70%;
        min-width:300px;
        left:20px;
        top:50px;
    }

    #contact{
        margin:0 auto;
        width:90%;
    }

    #cTB{
        width:300px;
        margin: 0 auto;
    }


    #contactForm{
        float:left;
        width:100%;
        margin: 30px auto;
    }
    #message{
        position:relative;
        text-align: center;
        width: 280px !important;
        height: 60px;
        padding-right:0px;
        padding-left: 2px;
    }

    #name, #email, #phone{
        width: 280px !important;
        padding-left:0px;
        text-align: center;
    }

    #form-container{
        width:100%;
        text-align: center;
    }

    p.cpyrt{
        font-size: 0.9em;
        padding: 0px 20px;
    }

    #sUl{
        font-size: 1.1em;
    }

    .consult, #gallery, #contact{
        width:100%;
    }

    .consult{
        height:100%;

    }

    #contactBtn{
        top:70px;
        float:none;
    }

    #contact{
        width: 100%;
        margin:0;
    }

    h1.heading{
        font-size: 2em;
    }

    .cpyrt{
        left:5%;
    }

    p.centre{
        width:90%;
        margin: 0 auto;
    }

    h1.serv{
        margin-top:60px;
    }

    /*start mobile menu */
    #sliding_menu_js{
        position: fixed;
        height: 100%;
        width: 250px;
        left: -300px;
        /*left: 0px;*/
        top: 0px;
        background: #464343;
        overflow: auto;
        color: #009444;
        z-index: 999;
        text-align: center;
        -webkit-box-shadow: 0px 1px 23px 2px #1f1f1f;
        box-shadow: 0px 1px 23px 2px #1f1f1f;
    }

    /* Header */
    #sliding_menu_js .header{
        position: relative;
    }

    /* Logo */
    #sliding_menu_js img{
    }



    /* Titulo */
    #sliding_menu_js h3{

        font-size: 20px;
        position: absolute;
        bottom: 5px;
        width: 100%;
        text-align: center;
        color: #a0c571;
        text-shadow: 0px 0px 3px rgba(255, 255, 255, 1);
        text-transform: uppercase;
        font-family: 'futura', sans-serif;
    }

    #sliding_menu_js_btn h3{
        font-size: 14px;
        color: #a0c571;
        text-transform: uppercase;

        font-family: 'futura', sans-serif;
    }

    /* Menu - Items */
    #sliding_menu_js ul{
        padding: 0px;
    }

    #sliding_menu_js ul li{
        list-style-type: none;
        border-bottom: 1px solid #dddddd;

    }

    #sliding_menu_js ul li a{
        color: #a0c571;
        padding: 15px 5px;
        display: block;
        text-decoration: none;
        font-size: 16px;
        text-transform: uppercase;
        font-family: 'futura', sans-serif;
    }

    /* Boton */
    #sliding_menu_js_btn{
        text-align: center;
        width: 100%;
        height: 50px;
        position: fixed;
        top: 0px;
        right: 0px;
        z-index: 999;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAYCAYAAADtaU2/AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MDdFRkU3QTZBRjU4MTFFNDlFNUVGNDgxQjI5NzgzOUUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MDdFRkU3QTdBRjU4MTFFNDlFNUVGNDgxQjI5NzgzOUUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowN0VGRTdBNEFGNTgxMUU0OUU1RUY0ODFCMjk3ODM5RSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowN0VGRTdBNUFGNTgxMUU0OUU1RUY0ODFCMjk3ODM5RSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PrY96g0AAABpSURBVHjaYvz//z/DQABGhikuA2IxE5T2BOJnQPyfxvgZ1C64xXOBWJIOHpWE2gW3mL7Ri2RxChC/oIOlT4E4GcRggQpso1NQI7w9UNmJiWGAwGg+Hs3Ho/l4NB+P5uPRfDyaj+EAIMAAjeVr7mz4chwAAAAASUVORK5CYII=);
        background-position: left;
        background-repeat: no-repeat;
        background-color: #464343;
        background-size: 32px 32px;
         -webkit-box-shadow: 0px 1px 10px 0px #707070;
              box-shadow: 0px 1px 10px 0px #707070;
    }

    /* Over */
    #sliding_menu_js_over{
        /*background: rgba(3,3,3,.5);*/
        height: 100%;
        width: 100%;
        position: fixed;
        top: 0px;
        z-index: 998;
        display: none;
    }

    /* Sub Menu */
    #sliding_menu_js ul li ul{
        background: #fcfcfc;
        color: #666;
    }
    #sliding_menu_js ul li ul li:first-child{
        border-top: 1px solid #dddddd;
    }
    #sliding_menu_js ul li ul li a{
        padding: 10px 5px;
    }
    /*end mobile menu */

    #instafeed{
        display:none;
    }


    .cont{
        height:100%;
        max-height:1300px;
    }


        .s3{
        height: 1000px;
    }

    .s3b{
        height: 1000px;
    }

    

}




/*DESKTOP*/

@media screen and (min-width: 1171px){ /*desktop*/

    

      .mobile{
        display: none;
    }

    #sliding_menu_js_btn, #sliding_menu_js{
        display: none;
    }

    

    .desktop{
        display: block;
    }

.cont{
       min-height:955px;
}

.section{
    min-height:955px;
}

    .subNavBtn {
    width: 16%;
        font-size: 1.6em;
    }


        #cbtnhold1{
            width:300px;
            float:right;
                margin: 30px -90px 0px 0px;
}

#logo{
position: absolute;
        left:0;
}
    .section p{
    font-size: 1.5em;
    }

    #message{
        position:relative;
        left:90px;
        padding-left:2px;
        padding-right:5px;
    width:700px;
    height:110px;
    }

    #name, #email, #phone{
    position:relative;
    left:90px;
    }

    #logoMenu{
     
    }


    h1.heading{
        font-size:2.5em;
        text-align:center;
        margin:25px 0px;
        text-transform: uppercase;
        font-weight:100;
    }

 h1.serv{
        margin-top:100px;
    }



    .consultRow2{
    float:left;
    width:360px;
    margin:0px;
    }




    .const{
        margin:0px 30px;
    }


    #contactInfo{
        float:left;
        width:30%;
        margin-top: 100px;
    }

    #contactForm{
        float:right;
        width:70%;
        margin-top:100px;
    }

    .contactBtn{

    }
        .s3{
        height: 1100px;
    }

    .s3b{
        height: 1100px;
    }


} 
/*END DESKTOP */


